<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b178170431cfbf39f294d26c24db5908">
  <dict>
    <!--2020-03-28 10:36:22.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 10:36:22.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:36:22.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:36:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:36:22.000-->
    <string key="virtualnet_operatorname">Telia</string>
  </dict>
</config>
